.clear {
	clear: both;
}
/***** Start of primary nav ******/
#menu-button {
	display: none;
}
nav.mobile {
	display: none;
}
nav.primary {
	padding: 0;
	display: block;
	margin: 0;
	width: 100%;
	position: relative;
}
nav.primary ul {
	margin: 0;
	padding: 0;
	text-align: left;
	width:inherit;
}
nav.primary ul li {
	display: inline-block;
	margin: 0;
	list-style-type: none;
}
nav.primary ul li a {
	color: #fff !important;
	font-size:18px;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	line-height: 20px;
	text-decoration: none;
	padding: 5px 18px;
	display: block;
	margin:0;
	text-align: center;
	-webkit-transition: .4s ease-in;
	-moz-transition: .2s ease-in;
	-o-transition: .2s ease-in;
	transition: .2s ease-in;
	font-weight: 700;
}
nav.primary ul li a:hover {
	color:#EB350B;
}

.contact-button {border:3px solid #fff;padding:10px 30px;margin-left:30px !important;}
.contact-button:last-child:hover {background:rgba(255,255,255,0.3);}
nav.primary ul li li:last-child {border:none;padding:unset;}

/* Appearance of the sub-level links */
nav.primary ul li li a {
	font-size: 16px;
	line-height: 18px;
	padding: 10px;
	text-align: left;
	border-right: none;
	background:#272727;
	border-left: #EB350B solid 5px;
	border-bottom:#fff solid 1px;
	 color: #fff !important;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
}
/* This controls the Primary nav dropdowns for sublinks. Should not have to edit this too muuch */
nav.primary ul ul {
	display: none;
	position: absolute;
	-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
}
nav.primary ul ul ul {
	position: absolute;
	left: 100%;
	top: 0;
}
nav.primary ul li:hover>ul {
	display: block;
	line-height: 18px;
	z-index: 100;
}
nav.primary ul ul li {
	float: none;
	width: 310px;
	position: relative;
	margin: 0;
	display: block;
}
.mobile-nav-top {display:none;}
/******** Nav Resets ***************/
i.fas.fa-angle-down {
    padding-left: 3px;
    padding-top: 3px;
}


/******** End of primary Nav ***************/
@media screen and (max-width: 1600px) {
	.logo {max-width: 340px;}
	nav.primary ul li a {padding:10px 12px;}
}
@media screen and (max-width: 1400px) {
	.logo {max-width: 340px;}
	nav.primary ul li a {padding:10px 9px;}
	nav.primary ul li a {font-size:16px;}	
	.contact-button  {margin-left: 5px !important;}
}



@media screen and (max-width: 1300px) {
	
	nav.primary ul li:last-child {padding:1px 20px;}
}
@media screen and (max-width: 1110px) {
	
	.top-nav {display:none;}	
.mobile-nav-top {display:block;outline:red;}
	
	nav.primary ul li a {
		font-size: 15px;
	}
	nav.primary ul ul li {
		width: 240px;
	}
	nav.primary ul li li a {
		font-size: 13px;
	}
}
@media screen and (max-width:  1110px) {
	nav.primary ul li a {
		padding: 10px 5px;
		font-size: 14px;
	}
}
@media screen and (max-width:  1110px) {
	
	li.contact-button {padding:inherit !important;border:none;margin-left:none !important;}
	/*==============================
		Mobile Nav Styles			
	================================*/
	nav.primary {
		display: none;
	}
	#menu-button {
		width: 100%;
		display: flex;
		margin-left:20px;
		font-size: 36px;
		position: relative;
		line-height: 40px;
		z-index: 900;
		/* needs to be lower than nav.mobile, adjust as needed */
		text-align: right;
	}
	#menu-button a {
		color: #fff;
		text-decoration: none;
		font-weight: normal;
		text-align: left;
		font-weight: 600;
	}
	.menu-toggle span {
		display:none;
	}
	nav.mobile {
		display: block;
		position: fixed;
		text-align: left;
		top: 0;
		left: -250px;
		width: 250px;
		height: 100%;
		background: #000;
		z-index: 1001;
		/* needs to be higher than #menu-button, adjust as needed */
		overflow: auto;
	}
	/* MENU HEADER SOCIAL MEDIA */
	nav.mobile .social-media {
		position: relative;
		text-decoration: none;
		display: inline-block;
		font-size: 16px;
		word-spacing: 13px;
		padding: 0 0 0 15px;
		color: #0a2737 !important;
	}
	nav.mobile .social-media a:link,
	nav.mobile .social-media a:visited {
		color: #2383b7;
		text-decoration: none;
	}
	nav.mobile .social-media a:hover,
	nav.mobile .social-media a:active {
		color: #0a2737;;
		text-decoration: underline;
	}
	.mobiletitle {
		padding-left: 20px;
		color: #0a2737;
	}
	/* MENU HEADER STYLES */
	nav.mobile .mobile_top {
		position: relative;
		display: block;
		padding: 0;
		margin: 65px 0 10px 0;
		/*margin:40px 0 10px 0;*/
		color: #999;
		font-size: 18px;
		font-weight: 400;
	}
	/* MENU CLOSE 'X' BUTTON */
	nav.mobile .menu-toggle {
		position: absolute;
		padding: 3px 8px 3px;
		font-size: 24px;
		font-weight: bold;
		line-height: 1;
		background: #222;
		color: #999;
		text-decoration: none;
		top: -51px;
		right: 13px;
	}
	nav.mobile .menu-toggle:hover {
		/* Menu close button on hoveer */
		color: #fff;
	}
	/* MENU LIST STYLE */
	nav.mobile ul {
		list-style: none;
		font-weight: 300;
		margin: 0;
		padding: 0;
	}
	nav.mobile ul li {
		border-top: 1px solid #454545;
		border-bottom: 1px solid #151515;
		position: relative;
	}
	/* FIRST LEVEL */
	nav.mobile ul li a {
		position: relative;
		display: flex;
		justify-content: space-between;
		align-items: center;
		font-size: 14px;
		padding: 13px 10px;
		color: #fff;
		text-decoration: none;
		border-left: 4px #eb350b solid;
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
	}
	nav.mobile ul li a:hover {
		background: rgba(45, 45, 45, 0.5);
		color: #fff;
		/* border highlight - Change to fit match site colors */
	}
	/* SECOND LEVEL */
	nav.mobile ul li li:last-child {
		border: none;
	}
	nav.mobile ul li li a {
		background:#000;
		position: relative;
		display: block;
		padding: 13px 10px;
		border-left: 4px #444 solid;
		color:#fff;
		text-decoration: none;
	}
	nav.mobile ul li li a:hover {
		background: rgba(65, 65, 65, 0.5);
	}
	/* THIRD LEVEL */
	nav.mobile ul li li li:last-child {
		border: none;
	}
	nav.mobile ul li li li a {
		background: #555;
		position: relative;
		display: block;
		padding: 10px 10px 10px 25px;
		color: #ccc;
		text-decoration: none;
		border-left: 4px #555 solid;
	}
	nav.mobile ul li li li a:hover {
		background: rgba(85, 85, 85, 0.5);
	}
	/* FOURTH LEVEL */
	nav.mobile ul li li li li:last-child {
		border: none;
	}
	nav.mobile ul li li li li a {
		background: #777;
		position: relative;
		display: block;
		padding: 10px 10px 10px 25px;
		color: #ccc;
		text-decoration: none;
		border-left: 4px #555 solid;
	}
	nav.mobile ul li li li li a:hover {
		background: rgba(85, 85, 85, 0.5);
	}
	nav.mobile ul li .click {
		/* dropdown menu idicator arrow be sure to include this image with your image files */
		/*position:absolute;
		display:block;
		cursor:pointer;
		z-index: 12399994;
		top:0;
		right:0;
		width:auto;
		height:auto;
		padding: 17px 20px;
		color:#fff;*/
	}
	.nav-footer {
		color: #277eab;
		position: relative;
		text-align: center;
		font-size: 14px;
		line-height: 16px;
		padding: 15px 0;
	}
	/* FONT AWESOME ICONS */
	nav.mobile ul li a .fa {
		width: 25px;
		font-weight: 100;
		padding: 8px 3px;
		margin: 0 6px 0 0;
		text-align: center;
		background: #292929;
		-webkit-border-radius: 30px;
		-moz-border-radius: 30px;
		border-radius: 30px;
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
	}
	nav.mobile ul li .fa-chevron-down {
		color: #999;
	}
	.more {
		position: absolute;
		right: 5%;
	}
	.mobilefooterlogo {
		text-align: center;
		margin: 0 auto;
		transform: scale(0.9);
	}
}
@media screen and (max-width: 500px) {
	#menu-button {
		text-align: center;
	}
}
/* Hide the desktop menu item icons */
.primary li > i {
	display: none;
}
/* Position the mobile menu item icons */
.mobile li i {
	position: relative;
	font-size: 18px;
	color: #fff;
	right: 13px;
	padding: 0 !important;
	width: 27px;
	height: 27px;
	display: flex;
	align-items: center;
	justify-content: center;
}